package com.api.test;

import com.alibaba.fastjson.JSON;
import com.heyu.api.data.enums.BuyerAddressEnums;
import com.heyu.api.data.entity.vv.VvBuyerAddressEntity;
import org.junit.Test;

public class VvBuyerAddressTest {

    @Test
    public void VvBuyerAddressTest(){
        VvBuyerAddressEntity vvBuyerAddressEntity = new VvBuyerAddressEntity();
        vvBuyerAddressEntity.setBuyerId(2L);
        vvBuyerAddressEntity.setBuyerName("3w93298");
        vvBuyerAddressEntity.setBuyerPhone("932983289");
        vvBuyerAddressEntity.setBuyerWeixin("8932832");
        vvBuyerAddressEntity.setStatus(BuyerAddressEnums.default_address.getStatus());

        System.out.println(JSON.toJSONString(vvBuyerAddressEntity));

    }
}
